* {
    color: black;
    font-family: FB;
}

@font-face {
    font-family: 'FB';
    src: url('fonts/FBUSV8C5EI.ttf');
    font-size: x-large;
}

@font-face {
    font-family: 'House';
    src: url('fonts/HOUSE_OF_TERROR.ttf');
}

#menu {
	background: #D9D9D9;
	color: #FFF;
	height: 57px;
	padding-left: 18px;
	border-radius: 8px;
}
#menu ul, #menu li {
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#menu ul {
	width: 100%;
}
#menu li {
	float: left;
	display: inline;
	position: relative;
}
#menu a {
	display: block;
	line-height: 57px;
	padding: 0 14px;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 24px;
	text-transform: capitalize;
}
#menu a.dropdown-arrow:after {
	content: "\23F7";
	margin-left: 5px;
}
#menu li a:hover {
	color: #4A4A4A;
	background: #D9D9D9;
}
#menu input {
	display: none;
	margin: 0;
	padding: 0;
	height: 57px;
	width: 100%;
	opacity: 0;
	cursor: pointer
}
#menu label {
	display: none;
	line-height: 57px;
	text-align: center;
	position: absolute;
	left: 35px
}
#menu label:before {
	font-size: 1.6em;
	content: "\2261"; 
	margin-left: 20px;
}
#menu ul.sub-menus{
	height: auto;
	overflow: hidden;
	width: 170px;
	background: #d1d1d17e;
	position: absolute;
	z-index: 99;
	display: none;
    border: 0px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
#menu ul.sub-menus li {
	display: block;
	width: 100%;
}
#menu ul.sub-menus a {
	color: #FFFFFF;
	font-size: 20px;
}
#menu li:hover ul.sub-menus {
	display: block
}
#menu ul.sub-menus a:hover{
	background: #d1d1d17e;
	color: #4A4A4A;
}
@media screen and (max-width: 800px){
	#menu {position:relative}
	#menu ul {background:#111;position:absolute;top:100%;right:0;left:0;z-index:3;height:auto;display:none}
	#menu ul.sub-menus {width:100%;position:static;}
	#menu ul.sub-menus a {padding-left:30px;}
	#menu li {display:block;float:none;width:auto;}
	#menu input, #menu label {position:absolute;top:0;left:0;display:block}
	#menu input {z-index:4}
	#menu input:checked + label {color:white}
	#menu input:checked + label:before {content:"\00d7"}
	#menu input:checked ~ ul {display:block}
}

.box {
    background-color: #d3d3d3;
    border: 0px;
    border-radius: 15px;
    max-width: 1200px;
    font-size: x-large;
}

hr {
	max-width: 1200px;
	height: 2px;
	background-color: #111;
}
@media screen and (max-width: 800px){
.rfllogo {
	width: 100%;
	height: 100%;
}
iframe {
	border-radius: 15px;
	height: 100%;
}
}

iframe {
	border-radius: 15px;
	margin: 16px;
}

.boxx {
    background-color: #d3d3d3;
    border: 0px;
    border-radius: 15px;
    max-width: 500px;
    font-size: x-large;
}